services:
  app:
    build: .
    container_name: ${PROJECT_NAME}-app
    restart: unless-stopped
    network_mode: bridge

    ports:
      - "172.17.0.1:${PORT}:8000"

    volumes:
      - ./data:/data
      - ./app:/app

    env_file: .env

    mem_limit: 1g
    cpus: 2.0
